<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a3694f58a3775ea8cd97006bc2b1d8c">
  <dict>
    <!--2023-02-11 10:08:02.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
